Plugin name mismatch error displayed on new version upload
Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied:

Description

When I try to upload a new version of Tarsius plugin (http://plugins.qgis.org/plugins/4/) I got the following error:

Plugin name mismatch: the plugin main folder name in the compressed file is different from the original plugin package name.

I can't see whats wrong with my package. If download version 0.2.4 from the site, there is 'tarsius' folder inside the zip. I believe the new

version zip follows the same structure (see attached file).

History

#1 - 2011-03-16 08:01 AM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

#2 - 2011-04-06 10:48 AM - Alessandro Pasotti

- Status changed from Open to Resolved

Fixed in commit 48a1bd2. I don't know when will be pushed online.

#3 - 2011-05-19 06:00 AM - Alessandro Pasotti

- Status changed from Resolved to Closed

Files

tarsius.zip 13.4 KB 2011-03-14 Václav Řehák
